## fonts-sn-pro 1.0.0

=== debian/changelog ===
fonts-sn-pro (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Tue, 23 Apr 2024 09:11:05 -0400

fonts-sn-pro (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1064467)

 -- Agathe Porte <gagath@debian.org>  Sat, 02 Mar 2024 14:54:44 +0100
