=== debian/control ===
Source: fonts-sn-pro
Section: fonts
Priority: optional
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders:
 Agathe Porte <gagath@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 fontmake,
Standards-Version: 4.6.2
Homepage: https://supernotes.app/open-source/sn-pro/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sn-pro.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sn-pro
Rules-Requires-Root: no

Package: fonts-sn-pro
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: friendly new typeface based on Nunito
 A friendly new typeface that's open source and free for both personal and
 commercial use. We've carefully re-designed each character, improving support
 for Markdown and ligatures. This font family is continually being updated and
 improved.
 .
 Designed at Supernotes. Based on Nunito by Vernon Adams.
