## fonts-sn-pro 1.1.0

=== debian/changelog ===
fonts-sn-pro (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Update Standards-Version to 4.7.0 (no changes)
  * Update lintian override for long lines
  * Comment fontmake dep

 -- Agathe Porte <gagath@debian.org>  Mon, 12 Aug 2024 20:20:09 +0200
