=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Agathe Porte <gagath@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- fontmake,
-Standards-Version: 4.6.2
+# fontmake,
+Standards-Version: 4.7.0
 Homepage: https://supernotes.app/open-source/sn-pro/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sn-pro.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sn-pro
