=== debian/rules ===
#!/usr/bin/make -f

# Warning: if you build from source, you must change the font name.
# See README.source for more information.
BUILD_FROM_SOURCE := 0

DEST := debian/fonts-sn-pro/usr/share/fonts/opentype/sn-pro/

%:
	dh $@


override_dh_auto_build:
ifeq (BUILD_FROM_SOURCE,1)
	# Cannot use upstream build script, need newer gftools version
	# ./sources/build.sh
	fontmake -g './sources/SN Pro.glyphs' -i -o otf --output-dir fonts/otf
endif


override_dh_auto_install:
	mkdir -p $(DEST)
ifeq (BUILD_FROM_SOURCE,1)
	install -m0644 fonts/otf/*.otf $(DEST)
else
	install -m0644 exports/SNPro/*.otf $(DEST)
endif
