=== debian/watch ===
version=4
opts="" \
  https://github.com/supernotes/sn-pro/tags .*/v?(\d\S+)\.tar\.gz
